info pb en cours noyau 5.1 - LVM et/ou DM

bonsoir

pour information , faites très attention si vous êtes en Sid avec un noyau 5.1
il y a corruption immédiate ext4 ou LVM par le trim
pour ce qui concerne crypto - LVM - dm ( raid )

Fedora 30 a de son côté remarqué un souci sur la partie VG mais cela est lié à LVM

donc restez sur un noyau ou version antérieur en ce moment

Réponses

  • corrections effectués pour LVM et Dmraid

  • L'intérêt d'utiliser des distributions stables ou à support étendu en production.

    Le noyau 5.1.3 intégre le correctif.

  • certes mais dans une bonne majorité de cas
    la 5.1 et la 4.19 reçoivent quasi les mêmes maj ,
    donc on est pas toujours à l'abri

Connectez-vous ou Inscrivez-vous pour répondre.